# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CMakeLists.txt 2601 2018-09-15 20:40:24Z stephane $


FILE ( GLOB GMM_CFG_SOURCE *.cpp	)
LIST ( SORT GMM_CFG_SOURCE		)

ADD_LIBRARY ( gmm_cfg OBJECT ${GMM_CFG_SOURCE} )
